[Files] 
File000=CollinsENG.htc 
File001=CollinsENG.htp 
File002=collinsce.exe 
File003=collins$pt$ENG$.dll 
File004=eF.dat 
File005=eF.tre 
File006=eF.idx 
File007=Fe.dat 
File008=Fe.tre 
File009=Fe.idx 
